Skip to content
Browse files

Edit "Install XCode/GCC" error message. Closes #25

  • Loading branch information...
1 parent f670379 commit 0a48e5a13be535ba949194054005ec7071979caf @joshfng joshfng committed May 19, 2012
Showing with 1 addition and 1 deletion.
  1. +1 −1 railsready.sh
View
2 railsready.sh
@@ -46,7 +46,7 @@ if [[ $MACHTYPE = *linux* ]] ; then
elif [[ $MACHTYPE = *darwin* ]] ; then
distro="osx"
if [[ ! -f $(which gcc) ]]; then
- echo -e "\nXCode must be installed in order to build required software.\n"
+ echo -e "\nXCode/GCC must be installed in order to build required software. Note that XCode does not automatically do this, but you may have to go to the Preferences menu and install command line tools manually.\n"
exit 1
fi
else

0 comments on commit 0a48e5a

Please sign in to comment.
Something went wrong with that request. Please try again.